NAME
	setmmout - Set the magical (teleportation) move out message.

SYNOPSIS
        setmmout
	setmmout <message>

DESCRIPTION
        This command sets the message that is displayed when you magically
        teleport out of a room. Please notice that this message should have
        a trailing period or exclamation mark. The text should fit in the
        sentence "<name> <mm-out>"

ARGUMENT
        [none]    - display your current mm-out message.
        <message> - the message that should be displayed.

SEE ALSO
	review, setmmin, setmin, setmout
